@charset "utf-8";
/*style CSS*/
/*＝＝＝＝itemページCSSここから＝＝＝＝*/
.first-view-area{
    height: 100vh;
    background-image: url("../img/item-first-view.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
}
.first-view-text{
    padding-right: 20px;
    margin-left: auto;
}
.intro{
    padding: 0 20px;
    margin-top: 100px;
    margin-bottom: 100px;
}
.intro p{
    padding: 0;
    text-align: left;
}
/*tabの形状*/
.tab{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  font-family: "Sawarabi Gothic";
}
.tab li a{
  display: block;
  background:#fff;
  margin:0 2px;
  padding:10px 10px;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a{
  /*background:#99cccc;*/
    /*border-radius: 5px;*/
    border-bottom: solid 5px #99cccc;
}

/*エリアの表示非表示と形状*/
.area {
  display: none;/*はじめは非表示*/
  opacity: 0;/*透過0*/
  background: #fff;
  padding:50px 20px;
}

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@keyframes displayAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.tab-area{
  width:100%;
  max-width: 960px;
  margin: 0 auto;
  background:#fefefe;
}
.tab-area img{
  margin-bottom: 25px;
}
.tab-area p{
    margin-bottom: 50px;
    padding: 0;
    text-align: left;
}
.area li{
  padding: 10px;
  font-family: "Sawarabi Gothic";
}
.txt-area{
    padding: 0 20px;
    background-image: url("../img/item-background01.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    text-align: center;
    margin-bottom: 25px;
}
.btn-area{
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 100px;
}
/*＝＝＝＝itemページCSSここまで＝＝＝＝*/
